Subject: Re: CDK installation
From: [email-masked] (Earnie Boyd)

1 Oct 1997 13:38:49 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Wed, 01 Oct 1997 19:45:28 +0200
>From: straetgen <[email-masked]>
>To: "[email-masked]" <[email-masked]>
>Subject: CDK installation
>
>Hi!
>
>I have just installed the CDK package version b18. On the last window 
of
>the installation tool I read that I have to do some post-install 
actions
>to get it to work correctly - but I don't find the referred file
>(README.txt).
>
>So, where do I find it?
>I don't think that this files:
>  gnuwin32\b18\tcl\readme.txt
>and
>
>gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-970404\include\Readme
>
>are the right ones.
>
>Are there some installation traps I should beware of?
>(e.g. the gcc delivers an error like: Can't exec cpp ...)
>

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest

http://www.cygnus.com/ml/gnu-win32

http://www.cygnus.com/misc/gnu-win32

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".